


[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 9; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

/* ------------------------------
   Component: Overlay css
   ---------------------------- */
/*
 * 1. Container width fits its content
 * 2. Create position context
 * 3. Set max-width for responsive images to prevent `inline-block` consequences
 * 4. Remove the gap between the container and its child element
 * 5. Needed for transitions and to fixed wrong scaling calculation for images in Chrome
 * 6. Fixed `overflow: hidden` to be ignored with border-radius and CSS transforms in Webkit
 * 7. Reset margin
 */
.zt-overlay {
  display: inline-block;
  position: relative;
  max-width: 100%;
  vertical-align: middle;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  margin: 0;
  width: 100%; }

/* 6 for Safari */
.zt-overlay.zt-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%); }

/*
 * Remove margin from content
 */
.zt-overlay > :first-child {
  margin-bottom: 0; }

/* Sub-object `zt-overlay-panel`
 ========================================================================== */
/*
 * 1. Position cover
 * 2. Style
 */
.zt-overlay-panel {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  color: #ffffff; }

/*
 * Remove margin from the last-child
 */
.zt-overlay-panel > :last-child,
.zt-overlay-panel.zt-flex > * > :last-child,
#header.home-three .zt-overlay-panel.zt-container > * > :last-child,
.filter-tour.home-three .filter-wrap .zt-overlay-panel.filter-box > * > :last-child,
.video-tour.home-three .box .box-icon .zt-overlay-panel.border > * > :last-child,
.footer-bottom .zt-overlay-panel.logo-footer > * > :last-child {
  margin-bottom: 0; }

/*
 * Keep color for headings if the default heading color is changed
 */
.zt-overlay-panel h1,
.zt-overlay-panel h2,
.zt-overlay-panel h3,
.zt-overlay-panel h4,
.zt-overlay-panel h5,
.zt-overlay-panel h6 {
  color: inherit; }

.zt-overlay-panel a:not([class]) {
  color: inherit;
  text-decoration: underline; }

.zt-overlay-panel a[class*='zt-icon-']:not(.zt-icon-button) {
  color: inherit; }

/* Sub-object `zt-overlay-hover` and `zt-overlay-active`
 ========================================================================== */
.zt-overlay-hover:not(:hover):not(.zt-hover) .zt-overlay-panel:not(.zt-ignore) {
  opacity: 0; }

.zt-overlay-active :not(.zt-active) > .zt-overlay-panel:not(.zt-ignore) {
  opacity: 0; }

/* Modifier `zt-overlay-background`
 ========================================================================== */
.zt-overlay-background {
  background: rgba(0, 0, 0, 0.5); }

/* Modifier `zt-overlay-circular`
 ========================================================================== */
.zt-overlay-circular {
  border-radius: 500rem;
  overflow: hidden;
  z-index: 9999999999999; }

/* Modifier `zt-overlay-circular`
 ========================================================================== */
.zt-overlay-opacity {
  opacity: 0.5; }

/* Modifier `zt-overlay-image`
 ========================================================================== */
/*
 * Reset panel
 */
.zt-overlay-image {
  padding: 0; }

/* Position modifiers
 ========================================================================== */
.zt-overlay-top {
  bottom: auto; }

.zt-overlay-bottom {
  top: auto; }

.zt-overlay-left {
  right: auto; }

.zt-overlay-right {
  left: auto; }

/* Sub-object `zt-overlay-icon`
 ========================================================================== */
.zt-overlay-icon:before {
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  margin-left: -25px;
  font-size: 50px;
  line-height: 1;
  font-family: FontAwesome;
  text-align: center;
  color: #ffffff; }

/* Transitions
 ========================================================================== */
.zt-overlay-fade,
.zt-overlay-scale,
.zt-overlay-spin,
.zt-overlay-grayscale,
.zt-overlay-blur,
[class*='zt-overlay-slide'] {
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-property: opacity, transform, filter; }

.zt-overlay-active .zt-overlay-fade,
.zt-overlay-active .zt-overlay-scale,
.zt-overlay-active .zt-overlay-spin,
.zt-overlay-active [class*='zt-overlay-slide'] {
  transition-duration: 0.8s; }

/*
 * Fade
 */
.zt-overlay-fade {
  opacity: 0.7; }

.zt-overlay-hover:hover .zt-overlay-fade,
.zt-overlay-hover.zt-hover .zt-overlay-fade,
.zt-overlay-active .zt-active > .zt-overlay-fade {
  opacity: 1; }

/*
 * Scale
 */
.zt-overlay-scale {
  -webkit-transform: scale(1);
  transform: scale(1); }

.zt-overlay-hover:hover .zt-overlay-scale,
.zt-overlay-hover.zt-hover .zt-overlay-scale,
.zt-overlay-active .zt-active > .zt-overlay-scale {
  -webkit-transform: scale(1.1);
  transform: scale(1.1); }

/*
 * Spin
 */
.zt-overlay-spin {
  -webkit-transform: scale(1) rotate(0deg);
  transform: scale(1) rotate(0deg); }

.zt-overlay-hover:hover .zt-overlay-spin,
.zt-overlay-hover.zt-hover .zt-overlay-spin,
.zt-overlay-active .zt-active > .zt-overlay-spin {
  -webkit-transform: scale(1.1) rotate(3deg);
  transform: scale(1.1) rotate(3deg); }

/*
 * Grayscale
 */
.zt-overlay-grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

.zt-overlay-hover:hover .zt-overlay-grayscale,
.zt-overlay-hover.zt-hover .zt-overlay-grayscale,
.zt-overlay-active .zt-active > .zt-overlay-grayscale {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%); }

/*
 * Slide
 */
[class*='zt-overlay-slide'] {
  opacity: 0; }

/* Top */
.zt-overlay-slide-top {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%); }

/* Bottom */
.zt-overlay-slide-bottom {
  -webkit-transform: translateY(100%);
  transform: translateY(100%); }

/* Left */
.zt-overlay-slide-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%); }

/* Right */
.zt-overlay-slide-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%); }

/* Hover */
.zt-overlay-hover:hover [class*='zt-overlay-slide'],
.zt-overlay-hover.zt-hover [class*='zt-overlay-slide'],
.zt-overlay-active .zt-active > [class*='zt-overlay-slide'] {
  opacity: 1;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0); }

/* DEPRECATED
 * Sub-object `zt-overlay-area`
 ========================================================================== */
/*
 * 1. Set position
 * 2. Set style
 * 3. Fade-in transition
 */
.zt-overlay-area {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  -webkit-transform: translate3d(0, 0, 0); }

/*
 * Hover
 * 1. `zt-hover` to support touch devices
 * 2. Use optional `zt-overlay-toggle` to trigger the overlay earlier
 */
.zt-overlay:hover .zt-overlay-area,
.zt-overlay.zt-hover .zt-overlay-area,
.zt-overlay-toggle:hover .zt-overlay-area,
.zt-overlay-toggle.zt-hover .zt-overlay-area {
  opacity: 1; }

/*
 * Icon
 */
.zt-overlay-area:empty:before {
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  margin-left: -25px;
  font-size: 50px;
  line-height: 1;
  font-family: FontAwesome;
  text-align: center;
  color: #ffffff; }

/* DEPRECATED
 * Sub-object `zt-overlay-area-content`
 ========================================================================== */
/*
 * Remove whitespace between child elements when using `inline-block`
 * Needed for Firefox
 */
.zt-overlay-area:not(:empty) {
  font-size: 0.001px; }

/*
 * 1. Needed for vertical alignment
 */
.zt-overlay-area:not(:empty):before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

/*
 * 1. Set vertical alignment
 * 2. Reset whitespace hack
 * 3. Set horizontal alignment
 * 4. Set style
 */
.zt-overlay-area-content {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  vertical-align: middle;
  font-size: 1rem;
  text-align: center;
  padding: 0 15px;
  color: #ffffff; }

/*
 * Remove margin from the last-child
 */
.zt-overlay-area-content > :last-child {
  margin-bottom: 0; }

/*
 * Links in overlay area
 */
.zt-overlay-area-content a:not([class]),
.zt-overlay-area-content a:not([class]):hover {
  color: inherit; }

/* DEPRECATED
 * Sub-object `zt-overlay-caption`
 ========================================================================== */
/*
 * 1. Set position
 * 2. Set style
 * 3. Fade-in transition
 */
.zt-overlay-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  -webkit-transform: translate3d(0, 0, 0); }

/*
 * Hover
 * 1. `zt-hover` to support touch devices
 * 2. Use optional `zt-overlay-toggle` to trigger the overlay earlier
 */
.zt-overlay:hover .zt-overlay-caption,
.zt-overlay.zt-hover .zt-overlay-caption,
.zt-overlay-toggle:hover .zt-overlay-caption,
.zt-overlay-toggle.zt-hover .zt-overlay-caption {
  opacity: 1; }

/* ------------------------------
   Component: Flex css
   ---------------------------- */
.zt-flex, #header.home-three .zt-container, .filter-tour.home-three .filter-wrap .filter-box, .video-tour.home-three .box .box-icon .border, .footer-bottom .logo-footer {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.zt-flex-inline {
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex; }

/*
 * Fixes initial flex-shrink value in IE10
 */
.zt-flex > *, #header.home-three .zt-container > *, .filter-tour.home-three .filter-wrap .filter-box > *, .video-tour.home-three .box .box-icon .border > *, .footer-bottom .logo-footer > *,
.zt-flex-inline > * {
  -ms-flex-negative: 1; }

/* Alignment
 ========================================================================== */
/*
 * Vertical alignment
 * Default value is `stretch`
 */
.zt-flex-top {
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start; }

.zt-flex-middle, #header.home-three .zt-container, .filter-tour.home-three .filter-wrap .filter-box, .video-tour.home-three .box .box-icon .border, .footer-bottom .logo-footer {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.zt-flex-bottom {
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end; }

/*
 * Horizontal alignment
 * Default value is `flex-start`
 */
.zt-flex-center, .video-tour.home-three .box .box-icon .border, .footer-bottom .logo-footer {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center; }

.zt-flex-right, #header.home-three .zt-container {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }

.zt-flex-space-between {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.zt-flex-space-around {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around; }

/* Direction
 ========================================================================== */
.zt-flex-row-reverse {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.zt-flex-column {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column; }

.zt-flex-column-reverse {
  -ms-flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse; }

/* Wrap
 ========================================================================== */
.zt-flex-nowrap {
  -ms-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap; }

.zt-flex-wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.zt-flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse;
  -webkit-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse; }

/*
 * Horizontal alignment
 * Default value is `stretch`
 */
.zt-flex-wrap-top {
  -ms-flex-line-pack: start;
  -webkit-align-content: flex-start;
  align-content: flex-start; }

.zt-flex-wrap-middle {
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center; }

.zt-flex-wrap-bottom {
  -ms-flex-line-pack: end;
  -webkit-align-content: flex-end;
  align-content: flex-end; }
  
  
  
  
  
  
  
  
  
  




.zt-primary {
  background: #f4b843;
  border-color: #f4b843;
  color: #ffffff;
  outline: none;
  font-weight: 700;
  text-transform: uppercase;
  transition: all .5s ease; }
  .zt-primary span {
    color: #ffffff;
    transition: all .5s ease; }
  .zt-primary:hover {
    background: #e8aa33;
    color: #ffffff;
    border-color: #e8aa33;
    transition: all .5s ease; }
    .zt-primary:hover span {
      color: #ffffff;
      transition: all .5s ease; }
  .zt-primary:active {
    color: #ffffff;
    border-color: #f4b843;
    background: #f4b843;
    outline: none;
    transition: all .5s ease; }




.zt-container {
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto; }

.zt-container-min {
  max-width: 730px;
  width: 100%;
  padding: 0 25px;
  margin-left: auto;
  margin-right: auto; }

.zt-overlay-background-primary {
  background: #f4b843;
  background: rgba(244, 184, 67, 0.85); }

.input-icon {
  position: relative; }
  .input-icon .input-addon {
    position: absolute;
    right: 15px;
    top: 10px; }

.home-three .sec-title {
  padding-bottom: 50px; }
  .home-three .sec-title h2 {
    margin-bottom: 10px;
    font-weight: 900; }

.sec-title.sec-title-padding {
  padding-bottom: 20px; }
.sec-title h2 {
  color: #222222;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 0px;
  font-weight: 700;
}

.sec-title .tagline {
  font-family: 'Playfair Display';
  font-size: 18px;
  font-style: regular;
  margin-bottom: 30px;
  display: block; }
.sec-title .img-border:after {
  content: "";
  background: url("../images/shape.png") no-repeat center center;
  height: 15px;
  width: 100px;
  display: block;
  margin: 0 auto; }

.text-white {
  color: #ffffff; }
  .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .text-white a, .text-white p, .text-white span, .text-white i, .text-white .tagline {
    color: #ffffff; }

.font-bold {
  font-family: "Open Sans";
  font-weight: bold; }

.img-box {
  min-height: 100px; }
  .img-box img {
    width: 100%; }

.sidebar-box {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2); }
  .sidebar-box .sidebar-header {
    padding: 30px 10px; }
    .sidebar-box .sidebar-header h3.title {
      color: #222222;
      margin: 0;
      text-align: center;
      font-family: "Open Sans";
      font-size: 24px;
      line-height: 24px;
      font-weight: bold;
      font-style: normal; }
  .sidebar-box .sidebar-content {
    padding: 45px 50px 45px 50px; }


  input:focus, select:focus, textarea:focus {
    border-radius: 3px;
    box-shadow: 2px 4px 6px rgba(156, 156, 156, 0.18);
    outline: none; }

input.zt-control, select.zt-control {
  height: 50px;
  line-height: inherit !important; 

  
  }

textarea.zt-control {
  height: 100px; }
  



.form-control:focus {
  border-color: #ccc;
  border-radius: 4px;
  box-shadow: none; }

/* ------------------------------
   Top Bar styles
   ---------------------------- */
#top-bar {
  height: 45px;
  background-color: #16171b;
  color: #ffffff;
  position: absolute;
  width: 100%;
  background: rgba(0, 0, 0, 0.5); }
  #top-bar.home {
    position: absolute;
    width: 100%;
    z-index: 999999999;
    background: rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid #333333; }
  #top-bar.home-two {
    background-color: #1d1b1c;
    border-bottom: 1px solid #333333; }
  #top-bar.home-three {
    z-index: 9999999;
    background: none;
    border: none; }
    #top-bar.home-three > .zt-container {
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      height: 88px; }
    #top-bar.home-three .top-bar-wrap {
      width: 100%; }
    #top-bar.home-three .login {
      margin-right: -15px; }
      #top-bar.home-three .login a {
        padding-left: 55px;
        font-size: 14px; }
  #top-bar ul {
    margin: 0;
    padding: 0; }
    #top-bar ul li {
      list-style-type: none;
      display: inline; }
      #top-bar ul li a {
        font-size: 11px;
        text-transform: uppercase;
        line-height: 45px; }
        #top-bar ul li a:hover {
          text-decoration: none; }
  #top-bar .social-top a {
    color: #999999;
    padding-right: 15px; }
    #top-bar .social-top a:hover {
      color: #ffffff; }
  #top-bar .login a {
    color: #ffffff;
    padding-left: 30px; }
    #top-bar .login a:hover {
      color: #f4b843; }
  #top-bar .form-search-wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999999;
    background: #000;
    background: black; }
    #top-bar .form-search-wrap a.close-search {
      position: absolute;
      font-size: 26px;
      color: #fff;
      border-radius: 50%;
      background-color: #ddd;
      border-color: #ddd;
      right: 5%;
      top: 5%;
      text-align: center;
      height: 50px;
      width: 50px;
      line-height: 46px;
      transition: all .5s ease; }
      #top-bar .form-search-wrap a.close-search:hover {
        background-color: #f4b843;
        transition: all .5s ease; }
    #top-bar .form-search-wrap .form-search-box {
      height: 100vh; }
      #top-bar .form-search-wrap .form-search-box form {
        width: 70%; }
        #top-bar .form-search-wrap .form-search-box form .input-icon .input-addon {
          top: 14px !important; }
        #top-bar .form-search-wrap .form-search-box form .input-addon span.fa {
          color: #f4b843;
          font-size: 18px; }
        #top-bar .form-search-wrap .form-search-box form input {
          display: inline;
          height: 50px;
          line-height: normal;
          color: #000; }

/* ------------------------------
   Header styles
   ---------------------------- */
#header {
  width: 100%;
  color: #ffffff;
  height: 90px;
  line-height: 70px;
  top: 45px;
  position: absolute;
  background: transparent;
  z-index: 999999; }
  #header.stricky-fixed {
    background: #16171b !important;
    position: fixed !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    z-index: 9999;
    height: 80px;
    line-height: 80px; }
    #header.stricky-fixed.home-three .zt-container {
      background: none; }
    #header.stricky-fixed.home-three .nav-holder .nav-footer ul.nav > li:hover > a:after, #header.stricky-fixed.home-three .nav-holder .nav-footer ul.nav > li.active > a:after {
      bottom: -23px; }
  #header .nav-holder .nav-footer ul.nav > li ul.submenu {
    margin-top: -1px; }
  #header.home {
    top: 25px;
   background-color: rgba(0, 0, 0, 0.7); }
  #header.home-two {
    position: relative;
    background: #336666; }
    #header.home-two .nav-holder .nav-footer ul.nav > li ul.submenu {
      margin-top: -1px; }
      #header.home-two .nav-holder .nav-footer ul.nav > li ul.submenu:before {
        border-bottom: 10px solid #333333; }
      #header.home-two .nav-holder .nav-footer ul.nav > li ul.submenu li {
        background: #336666; }
  #header.home-three {
    top: 88px; }
    #header.home-three .zt-container {
      background: #0c0c0c;
      background: rgba(12, 12, 12, 0.8); }
    #header.home-three .logo {
      display: none; }
    #header.home-three .nav-holder .nav-footer ul.nav > li:hover > a:after, #header.home-three .nav-holder .nav-footer ul.nav > li.active > a:after {
      width: 0;
      height: 0;
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-bottom: 10px solid #f4b843;
      background: none;
      bottom: -30px;
      top: initial; }
    #header.home-three .nav-holder .nav-footer ul.nav > li ul.submenu:before {
      display: none; }
  #header .nav-header {
    padding-right: 0px; }
    #header .nav-header ul li a span {
      display: block; }
      #header .nav-header ul li a span.icon-phone:after {
        margin-bottom: -9px;
        content: "";
        height: 32px;
        display: block;
        width: 31px;
        background-repeat: no-repeat;
        background: url("../images/phone.png"); }

/* ------------------------------
   Main Navigation styles
   ---------------------------- */
.nav-holder {
  position: relative; }
  .nav-holder .nav-header {
    display: inline-block;
    line-height: 9px;
    position: relative; }
    .nav-holder .nav-header ul {
      margin: 0;
      padding: 0;
      list-style: none; }
    .nav-holder .nav-header > ul {
      padding-left: 5px;
      margin-left: 0px; }
      .nav-holder .nav-header > ul > li {
        position: relative;
        display: inline-block; }
        .nav-holder .nav-header > ul > li > ul.submenu {
          margin-top: 30px;
          margin-right: -20px;
          position: absolute;
          width: 160px;
          opacity: 0;
          visibility: hidden;
          z-index: 9999999;
          padding-top: 10px;
          transition: all .3s ease; }
          .nav-holder .nav-header > ul > li > ul.submenu li {
            display: block;
            padding: 0;
            border-radius: 5px;
            background: none; }
            .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number {
              box-shadow: 0 0 10px #ddd;
              text-align: center;
              border-radius: 3px;
			  
              background: #fff;
              display: block; }
              .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number .phone-number {
                padding: 15px 0;
                border-bottom: 1px solid #e9e9e9; }
                .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number .phone-number a {
                  color: #f4b843;
                  font-size: 18px;
                  font-weight: 600;
                  font-family: "Open Sans"; }
              .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number .time-wrap {
                font-size: 18px;
                padding: 15px 0; }
                .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number .time-wrap .now-is {
                  color: #222222; }
                .nav-holder .nav-header > ul > li > ul.submenu li .text-phone-number .time-wrap .time-open {
                  color: #5db41c;
                  font-family: "Open Sans";
                  font-weight: bold; }
          .nav-holder .nav-header > ul > li > ul.submenu:before {
            content: '';
            width: 0;
            height: 0;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-bottom: 10px solid #fff;
            position: absolute;
            top: 0px;
            right: 20px; }
        .nav-holder .nav-header > ul > li:hover > ul {
          visibility: visible;
          opacity: 1;
          filter: alpha(opacity=100); }
        .nav-holder .nav-header > ul > li ul {
          position: absolute;
          top: 100%;
          right: 0;
          margin: 0;
          padding: 0;
          width: 350px;
          visibility: hidden;
          opacity: 0;
          filter: alpha(opacity=0);
          z-index: 99999;
          -webkit-transition: all .3s ease;
          transition: all .3s ease; }
        .nav-holder .nav-header > ul > li ul > li {
          list-style: none;
          display: block; }
    .nav-holder .nav-header button {
      border: none;
      outline: none;
      color: #FFFFFF;
      background-color: transparent;
      font-size: 24px;
      margin-left: 15px; }
      .nav-holder .nav-header button i.icon {
        font-size: 16px; }
  .nav-holder .nav-footer {
    display: inline-block; }
    .nav-holder .nav-footer ul.nav > li {
      display: inline-block;
      line-height: 29px;
      padding: 30px 0;
      position: relative; }
      .nav-holder .nav-footer ul.nav > li a {
        padding: 0 10px;
        display: block;
        font-size: 14px;
        color: #ffffff;
        letter-spacing: 2px;
        background: none;
        text-transform: uppercase;
        font-weight: bold;
        transition: all .3s ease; }
        .nav-holder .nav-footer ul.nav > li a > i[class*="flaticon"] {
          font-size: 30px;
          color: #BFBFBF;
          display: block;
          text-align: center;
          font-weight: normal;
          font-style: none; }
      .nav-holder .nav-footer ul.nav > li:hover > a, .nav-holder .nav-footer ul.nav > li.active > a {
        color: #f4b843; }
        .nav-holder .nav-footer ul.nav > li:hover > a:after, .nav-holder .nav-footer ul.nav > li.active > a:after {
          position: absolute;
          content: '';
          height: 1px;
          display: block;
          background: #f4b843;
          width: 20px;
          top: 30px;
          left: 39%;
          -webkit-transition: all .3s ease;
          transition: all .3s ease; }
      .nav-holder .nav-footer ul.nav > li:last-child > a {
        border: none; }
      .nav-holder .nav-footer ul.nav > li > ul.submenu {
        top: 100%;
        left: 0; }
        .nav-holder .nav-footer ul.nav > li > ul.submenu > li {
          position: relative; }
          .nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu {
            top: 0;
            left: 100%;
            padding-top: 0;
            padding-left: 10px; }
            .nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu > li > ul.submenu:before {
              content: '';
              width: 0;
              height: 0;
              border-top: 10px solid transparent;
              border-bottom: 10px solid transparent;
              border-right: 10px solid #282828;
              position: absolute;
              top: 17px;
              left: -10px; }
            .nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu > li > ul.submenu.align-right {
              right: 100%;
              left: auto; }
            .nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu > li:hover > ul.submenu {
              visibility: visible;
              opacity: 1; }
        .nav-holder .nav-footer ul.nav > li > ul.submenu.align-right {
          right: 0;
          left: auto; }
      .nav-holder .nav-footer ul.nav > li:hover > ul.submenu {
        visibility: visible;
        opacity: 1; }
      .nav-holder .nav-footer ul.nav > li ul.submenu {
        position: absolute;
        min-width: 248px;
        opacity: 0;
        visibility: hidden;
        z-index: 99999;
        padding-top: 10px;
        box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.11);
        transition: all .3s ease; }
        .nav-holder .nav-footer ul.nav > li ul.submenu li {
          display: block;
          padding: 0;
          background: #282828; }
          .nav-holder .nav-footer ul.nav > li ul.submenu li a {
            color: #cccccc;
            font-family: 'Open Sans', sans-serif;
            padding: 8px 10px;
            text-transform: uppercase;
            border-bottom: 1px solid #323232;
            font-size: 13px;
            letter-spacing: .1em;
            position: relative;
            display: block;
            font-weight: 700;
            transition: all .3s ease; }
            .nav-holder .nav-footer ul.nav > li ul.submenu li a:before {
              content: '\f105';
              font-family: 'FontAwesome';
              margin-right: 10px; }
          .nav-holder .nav-footer ul.nav > li ul.submenu li:last-child a {
            border-bottom: 0; }
            .nav-holder .nav-footer ul.nav > li ul.submenu li:last-child a:after {
              display: none; }
          .nav-holder .nav-footer ul.nav > li ul.submenu li:hover > a {
            color: #f4b843; }
        .nav-holder .nav-footer ul.nav > li ul.submenu:before {
          content: '';
          width: 0;
          height: 0;
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
          border-bottom: 10px solid #282828;
          position: absolute;
          top: 0px;
          left: 45px; }
    .nav-holder .nav-footer ul.nav li.has-submenu > a > button {
      display: none; }

/* fixing arrow after scroll styles */
.nav-holder .nav-footer ul.nav > li > ul.submenu {
  padding-top: 1px; }
  .nav-holder .nav-footer ul.nav > li > ul.submenu:before {
    top: -9px; }

#header.stricky-fixed .nav-holder .nav-footer ul.nav > li {
  padding: 23px 0; }
  #header.stricky-fixed .nav-holder .nav-footer ul.nav > li > ul.submenu {
    padding-top: 0px; }
    #header.stricky-fixed .nav-holder .nav-footer ul.nav > li > ul.submenu:before {
      top: -10px; }

#header.stricky-fixed .nav-holder .nav-header {
  padding: 25px 0 28px; }
  #header.stricky-fixed .nav-holder .nav-header > ul > li > ul.submenu {
    top: 108%; }

/* ------------------------------
   Section block styles
   ---------------------------- */
.rev_slider_wrapper .rev_slider {
  height: 70vh; }
  .rev_slider_wrapper .rev_slider#slider2 {
    height: 100vh; }
  .rev_slider_wrapper .rev_slider#slider1 {
    background: #ddd; }

.filter-tour {
  position: relative; }
  .filter-tour .filter-wrap {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; }
    .filter-tour .filter-wrap .filter-box {
      border-radius: 4px;
      margin-top: -60px;
      padding: 25px;
      z-index: 100;
      box-shadow: 0 0 35px rgba(0, 0, 0, 0.27);
      background: #ffffff;
      display: table;
      margin-left: auto;
      margin-right: auto; }
      .filter-tour .filter-wrap .filter-box input, .filter-tour .filter-wrap .filter-box select, .filter-tour .filter-wrap .filter-box button {
        color: #222222;
        height: 50px;
        line-height: inherit;
        width: 190px;
        font-size: 15px; }
      .filter-tour .filter-wrap .filter-box button {
        color: #ffffff;
        line-height: 20px;
        padding: 0 35px; }
      .filter-tour .filter-wrap .filter-box .form-group {
        margin-right: 15px; }
      .filter-tour .filter-wrap .filter-box input::-webkit-input-placeholder, .filter-tour .filter-wrap .filter-box select::-webkit-input-placeholder {
        /* WebKit, Blink, Edge */
        opacity: 1;
        color: #222222; }
      .filter-tour .filter-wrap .filter-box input:-moz-placeholder, .filter-tour .filter-wrap .filter-box select:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        opacity: 1;
        color: #222222; }
      .filter-tour .filter-wrap .filter-box input::-moz-placeholder, .filter-tour .filter-wrap .filter-box select::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        opacity: 1;
        color: #222222; }
      .filter-tour .filter-wrap .filter-box input:-ms-input-placeholder, .filter-tour .filter-wrap .filter-box select:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        opacity: 1;
        color: #222222; }
  .filter-tour.home-two .filter-wrap .filter-box {
    margin-top: -200px;
    box-shadow: none;
    background: #000;
    background: rgba(0, 0, 0, 0.5); }
  .filter-tour.home-three {
    background-color: #f4b843; }
    .filter-tour.home-three .filter-wrap {
      position: relative; }
      .filter-tour.home-three .filter-wrap .filter-box {
        margin-top: 0;
        box-shadow: none;
        padding: 0;
        background: transparent;
        border-radius: 0; }
        .filter-tour.home-three .filter-wrap .filter-box .title {
          text-align: center;
          padding: 10px 20px 10px 0;
          margin-right: 50px;
          border-right: 1px solid;
          border-color: rgba(34, 34, 34, 0.2); }
          .filter-tour.home-three .filter-wrap .filter-box .title h3 {
            text-align: center;
            text-transform: uppercase;
            line-height: 32px;
            font-size: 11px; }
            .filter-tour.home-three .filter-wrap .filter-box .title h3 strong {
              font-size: 28px;
              display: block; }
        .filter-tour.home-three .filter-wrap .filter-box input, .filter-tour.home-three .filter-wrap .filter-box select, .filter-tour.home-three .filter-wrap .filter-box textarea {
          background: transparent;
          border-radius: 0;
          width: 188px;
          border-color: #fdf7d9; }
        .filter-tour.home-three .filter-wrap .filter-box .submit {
          margin-left: 35px; }
        .filter-tour.home-three .filter-wrap .filter-box button {
          position: relative;
          height: 100px;
          color: #000000;
          border: none;
          border-radius: 0;
          background: #ffffff; }
          .filter-tour.home-three .filter-wrap .filter-box button:before {
            content: '';
            position: absolute;
            border: #f4b843 solid 4px;
            top: 5px;
            left: 5px;
            right: 5px;
            bottom: 5px;
            opacity: 0;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-transition-property: opacity;
            transition-property: opacity; }
          .filter-tour.home-three .filter-wrap .filter-box button:hover:before {
            opacity: 1; }

.choose-tour .box-awesome-service:hover .box-icon [class*="flaticon-"]:before {
  color: #f4b843; }
.choose-tour .box-awesome-service .box-icon {
  color: #959595;
  text-align: center; }
  .choose-tour .box-awesome-service .box-icon [class*="flaticon-"]:before {
    font-size: 70px;
    margin: 0; 
	
	}
	
.choose-tour .box-awesome-service .box-text h3 {
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 24px;
  margin-top: 25px;
  text-align: center; 
  color:#336666;
  }
  
.choose-tour .box-awesome-service .box-text p {
  color: #555555;
  margin-top: 25px;
  padding: 0 5px;
  font-size: 15px;
  text-align: center; }

.video-tour {
  font-family: 'Open Sans';
  font-size: 15px;
  line-height: 26px; }
  .video-tour .sec-title h2 {
    margin-bottom: 10px; }
  .video-tour .sec-title .tagline {
    margin-bottom: 22px; }
  .video-tour.home-three .sec-title {
    padding-bottom: 0; }
  .video-tour.home-three .img-video-box .wistia_embed {
    position: relative;
    height: initial; }
  .video-tour .img-video-box {
    overflow: hidden;
    position: relative; }
    .video-tour .img-video-box .wistia_embed {
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      position: absolute;
      height: 100%; }
      .video-tour .img-video-box .wistia_embed .wistia_click_to_play {
        height: 100% !important;
        width: auto !important; }
      .video-tour .img-video-box .wistia_embed a {
        display: block;
        height: 100%; }
    .video-tour .img-video-box .overlay-play {
      background: url("../images/video-play.png") no-repeat center center;
      background-size: 60px 60px;
      height: 100%;
      width: 60px;
      display: block;
      margin: auto; }
  .video-tour .btn-read-more {
    margin-top: 20px; }
  .video-tour.home-three .box {
    padding: 15px 0; }
    .video-tour.home-three .box .box-icon, .video-tour.home-three .box .box-content {
      display: table-cell;
      vertical-align: middle; }
    .video-tour.home-three .box .box-icon {
      padding-right: 20px; }
      .video-tour.home-three .box .box-icon .border {
        height: 50px;
        width: 50px;
        border-radius: 50%;
        border: 1px solid #f4b843; }
      .video-tour.home-three .box .box-icon .fa {
        position: relative;
        text-align: center;
        line-height: 40px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        color: #989898;
        font-size: 16px;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s; }
        .video-tour.home-three .box .box-icon .fa:after {
          content: "";
          position: absolute;
          z-index: -1;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          border-radius: 50%;
          background-color: #f4b843;
          -webkit-transform: scale(0);
          transform: scale(0);
          -webkit-transition-property: transform;
          transition-property: transform;
          -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
          -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out; }
    .video-tour.home-three .box:hover .fa {
      color: #ffffff; }
      .video-tour.home-three .box:hover .fa:after {
        -webkit-transform: scale(1);
        transform: scale(1); }
    .video-tour.home-three .box .box-content h4 {
      text-transform: uppercase;
      color: #222222;
      font-size: 16px;
      line-height: 26px;
      font-weight: bold; }
    .video-tour.home-three .box .box-content p {
      color: #555555;
      font-size: 11px;
      line-height: 20px;
      font-style: italic;
      margin: 0; }
  .video-tour.home-three .img-video-box {
    border-bottom: 5px solid #f4b843;
    background-color: #cdcdcd; }
    .video-tour.home-three .img-video-box .zt-overlay-panel {
      padding: 40px 60px; }
    .video-tour.home-three .img-video-box .img-content .overlay-play {
      background: url("../images/video-play-2.png") no-repeat center center;
      background-size: 50px 36px;
      height: 36px;
      width: 50px;
      display: block;
      margin-left: 15px;
      margin-bottom: 27px;
      -webkit-animation: shake 10s infinite;
      animation: shake 10s infinite; }
    .video-tour.home-three .img-video-box .img-content h3 {
      font-family: "Open Sans", sans-serif;
      font-weight: 800;
      font-size: 24px;
      line-height: 28px;
      color: #ffffff;
      margin-bottom: 5px;
      text-transform: uppercase; }
    .video-tour.home-three .img-video-box .img-content p {
      font-family: "Open Sans", sans-serif;
      font-weight: 300;
      font-size: 14px;
      line-height: 18px;
      color: #ffffff;
      margin: 0; }
    .video-tour.home-three .img-video-box img {
      display: block;
      width: 100%; }

.popular-services.sec-padding {
  padding: 0px 0 15px 0; }
.popular-services .tour-list-box {
  margin-bottom: 15px; border: #E4DACB solid 1px; }
  .popular-services .tour-list-box:hover {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); }
  .popular-services .tour-list-box .overlay-content {
    width: 100%;
    display: block;
    z-index: 9; }
    .popular-services .tour-list-box .overlay-content .price {
      float: left; }
      .popular-services .tour-list-box .overlay-content .price h3 {
        margin: 0;
        font-size: 15px;
        line-height: 19px;
        color: #f4b843;
        font-weight: 600; }
    .popular-services .tour-list-box .overlay-content .rating {
      float: right;
      margin-top: 5px;
      font-size: 13px; }
  .popular-services .tour-list-box h3 {

    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0 10px 0; }
  .popular-services .tour-list-box .rating {
    line-height: initial;
    font-size: 12px;
    color: #eee; }
  .popular-services .tour-list-box .driver {
    margin: 20px auto;
    height: 1px;
    width: 56px;
    background-color: #e7e7e7; }
  .popular-services .tour-list-box .duration {
    display: block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#313131;
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 3px; }
  .popular-services .tour-list-box ul li {
    text-align: left;
    font-weight: 600;
    font-size: 15px;
    color: #222222; }
    .popular-services .tour-list-box ul li:before {
      font-family: "FontAwesome";
      content: ">>";
      speak: none;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      -webkit-font-smoothing: antialiased;
      text-decoration: none;
      font-size: 15px;
      font-weight: 600;
      padding-right: 9px;
      color: #222222; }
.popular-services.home-two .tour-list-box {
  background: #ffffff;
  border: 1px solid #e7e7e7; }
  .popular-services.home-two .tour-list-box:hover {
    /*box-shadow: none;*/ }
  .popular-services.home-two .tour-list-box .img-box .zt-overlay-panel {
    padding: 0; }
  .popular-services.home-two .tour-list-box .img-box img {
    width: 100%;
    height: 200px; }
  .popular-services.home-two .tour-list-box .img-box .box-wrap-img {
    margin-right: 30px;
    height: 100%; }
    .popular-services.home-two .tour-list-box .img-box .box-wrap-img .box-padding {
      padding: 15px; }
    .popular-services.home-two .tour-list-box .img-box .box-wrap-img .box-item {
      font-size: 12px;
      line-height: 18px;
      text-transform: uppercase; }
      .popular-services.home-two .tour-list-box .img-box .box-wrap-img .box-item span {
        display: block; }
    .popular-services.home-two .tour-list-box .img-box .box-wrap-img .driver {
      margin: 20px auto;
      height: 1px;
      width: 56px;
      background-color: #e7e7e7; }
  .popular-services.home-two .tour-list-box .box-content {
    padding: 10px 20px 20px 15px; }
    .popular-services.home-two .tour-list-box .box-content h3 {
      font-size: 15px; }
    .popular-services.home-two .tour-list-box .box-content .rating {
      margin-bottom: 25px; }
    .popular-services.home-two .tour-list-box .box-content .excert {
      font-family: "Open Sans";
      font-size: 15px;
      line-height: 26px;
      padding-bottom: 10px; }
    .popular-services.home-two .tour-list-box .box-content .zt-default {
      color: #555555 !important;
      font-size: 14px;
      letter-spacing: 2px; }
      .popular-services.home-two .tour-list-box .box-content .zt-default:hover {
        color: #ffffff !important; }
.popular-services.home-three {
  background: url("../images/bg-destinations.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .popular-services.home-three .zt-overlay-panel {
    padding: 25px 30px; }
  .popular-services.home-three .tour-list-box {
    position: relative; }
    .popular-services.home-three .tour-list-box:hover {
      box-shadow: 0 0 30px rgba(0, 0, 0, 0.2); }
      .popular-services.home-three .tour-list-box:hover .box-book-now {
        opacity: 1; }
  .popular-services.home-three .box-content {
    border-bottom: 5px solid #f0f0f0;
    padding: 20px 15px;
    text-align: left;
    background-color: #f8f8f8; 
	line-height:21px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	}
    .popular-services.home-three .box-content h3 {
      margin: 0;
      font-weight: 800;

      font-size: 17px;
      color: #222222;
      text-align: left; }
  .popular-services.home-three .box-book-now {
    margin-top: -5px;
    opacity: 0;
    height: 50px; }
    .popular-services.home-three .box-book-now .btn {
      width: 100%;
      height: 50px;
      border-radius: 0; }
	  
	  
	  
.yellow-btn{background-color: #C31818;
    
    background-position: 8px center;
    background-repeat: no-repeat;
    
    border-radius: 25px;
	text-align:center;
    clear: both;
    color: rgb(255, 255, 255);
    display: inline-block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin:17px 0;
    min-height: 20px;
    padding: 5px 25px 7px 25px;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    font-weight: normal;
    text-transform: capitalize;}
.yellow-btn:hover{background-image: url(../images/white-link-arrow.png);
    background-position: 8px center;
    background-repeat: no-repeat;
    
    border-radius: 25px;
	text-align:center;
    clear: both;
    color: rgb(255, 255, 255);
    display: inline-block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin:17px 0;
    min-height: 20px;
    padding: 5px 25px 7px 25px;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    font-weight: normal;
    text-transform: capitalize;
background:#FAA61A; color:#FFFFFF;}
	  
	  
